/**
 * Color Settings
 */

/* Main Wrappers */
body {
  color: #000000;
  background: #c8c8c8;
}
#page {
  background: #f9f9f9;
}

/* HTML elements */
fieldset legend,
.form-item label {
  color: #191919;
}
blockquote {
  background: #c8c8c8;
}

/* Lists */
.item-list ul li {
  list-style-image: url(bullet-round.png);
}
.links {
  color: #191919;
}
/* Menus */
li.leaf {
  list-style-image: url(bullet-round.png);
}
li.collapsed {
  list-style-image: url(bullet-sm-arrow-right.png);
}
li.expanded {
  list-style-image: url(bullet-sm-arrow-down.png);
}

/* Links */
a:link,
a:visited,
a:active,
a.active,
.pane-menu-tree li a.active {
  color: #003064;
}

a:hover,
a:focus {
  color: #003064;
}

/* Tables */
tr.odd {
  background: #fef7f7;
}
tr.even {
  background: #f9f9f9;
}

/* Header */
#header  {
  background: #ff3d3d url(header-tile.png) repeat-x left top;
}
#header .header-inner {
  background: transparent url(header.png) no-repeat top left;
}
@media only screen and (max-width:320px) {
  #header,#header .header-inner {background: #ff3d3d;}
}
@media only screen and (min-width:321px) and (max-width:480px) {
  #header,#header .header-inner  {background: #ff3d3d;}
}
@media only screen and (min-width:481px) and (max-width:768px) {
  #header,#header .header-inner  {background: #ff3d3d;}
}
#site-slogan {
  color: #003064;
}
#site-name a,
.region-header #block-user-login label,
a:link,
a:hover,
a:focus {
  color: #003064;
}

.region-header .form-text,
.region-header .form-submit {
  border-color: #003064;
}

/* Footer */
#footer {
  background: #f9f9f9; /* fallback for browsers that don't support CSS gradients */
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#f9f9f9));
  background-image: -moz-linear-gradient(-90deg, #f9f9f9, #f9f9f9);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f9f9f9', endColorstr='#f9f9f9')";
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#f9f9f9,endColorstr=#f9f9f9,GradientType=0);
}
#footer,
#footer a,
#footer ul.sf-menu a,
#footer h2.block-title {
  color: #003064;
}

#permalink {
  background-color: #000000;
  color: #003064;
}

#permalink a {
  color: #fefff9;
}


#footer #block-node-recent {
  color: #000000;
}
#footer #block-node-recent a {
  color: #003064;
}

/* Blocks */
.block-inner {
  background: #c8c8c8;
}
.block-title {
  color: #003064;
  background: #eaeff6;
}
/* Strip backgrounds */
#header-region .block-inner,
#block-system-main .block-inner,
#footer .block-inner,
#footer .block .block-title {
  background: none;
}

/* Poll */
.poll .bar {
  background-color: #c8c8c8;
  border: solid 1px #c8c8c8;
}
.poll .bar .foreground {
  background: #003064 url(bg-lbar.png) repeat-x center left;
}

/* Articles */
.article .article-title {
  border-bottom: solid 1px #c8c8c8;
}
.article .article-title a:hover {
  color: #a22323;
}
.article-teaser.article-sticky .article-title {
}
.field-type-image figure {
  border: 1px solid #c8c8c8;
}
#main-content .article-teaser {
  border: 1px solid #c8c8c8;
}
#main-content .article-teaser.article-sticky {
  background: #c8c8c8;
}

/* Comments */
#comments .odd {
  background: #c8c8c8;
}

/* Aggregator */
#aggregator .feed-source {
  background-color: #c8c8c8;
  border: 1px solid #c8c8c8;
}

/* Forum */
#forum td.container {
}
#forum thead,
#forum tbody {
  border: none;
}

/* Profile */
#profile .profile {
  border: 1px solid #c8c8c8;
}

/* Administer */
div.admin-panel h3 {
  background: #eaeff6;
  color: #003064;
}

/* Pager */
div.item-list ul.pager li a.active {
  color: #000000;
}
div.item-list ul.pager li {
  border: 1px solid #c8c8c8;
}
div.item-list ul.pager li:hover,
div.item-list ul.pager li:focus {
  border: 1px solid #eaeff6;
  color: #003064;
}
div.item-list ul.pager li.pager-current,
div.item-list ul.pager li.pager-current a.active {
  border: 1px solid #eaeff6;
  color: #003064;
}

/* Local task tabs */
ul.primary li a {
  /* background: #003064; */
  border: solid 1px #c8c8c8;
}
ul.primary li a:hover {
  /* background: #003064; */
  border: solid 1px #eaeff6;
}
ul.primary li a.active,
ul.primary li.active a {
  border: solid 1px #eaeff6;
  color: #000000;
}
ul.primary li a.active:hover,
ul.primary li a.active:focus {
  border: solid 1px #eaeff6;
  color: #000000;
}

/* Superfish Skin */
ul.sf-menu.sf-style-none li,
ul.sf-menu.sf-navbar.sf-style-none,
ul.sf-menu.sf-horizonal.sf-style-none,
ul.sf-menu.sf-vertical.sf-style-none {
  background: transparent;
}

/* Set menu colors accoring to region colors */
#menu-bar ul.sf-menu.sf-navbar.sf-style-none li ul li ul {
  background-color: #f9f9f9;
  color: #003064;
}

/* Main menu */
/* 1st level same as */
#menu-bar ul.menu li.sf-depth-1 a,
#menu-bar ul.menu li.sf-depth-1 a:hover,
#menu-bar ul.menu li.sf-depth-1 a:focus,
#menu-bar ul.menu li.sf-depth-1 a:visited,
#menu-bar ul.menu li.sf-depth-1 a.active {
  color: #003064;
}

#menu-bar ul.menu li.sf-depth-2 a,
#menu-bar ul.menu li.sf-depth-2 a:visited {
  color: #444444;
}

#menu-bar ul.menu li.sf-depth-2 a:hover,
#menu-bar ul.menu li.sf-depth-2 a:focus,
#menu-bar ul.menu li.sf-depth-2 a.active,
#menu-bar ul.menu li.sf-depth-2 a.sf-clicked {
  color: #003064;
  background-color: #f9f9f9;
}

/* Utilitybar and Footerbar are less complex, since no childs intended */
.region-utilitybar ul.sf-menu.sf-navbar.sf-style-none li ul li ul {
  background-color: #003064;
  color: #f9f9f9;
}

.region-footerbar ul.sf-menu.sf-navbar.sf-style-none li ul li ul {
  background-color: #f9f9f9;
  color: #003064;
}


/* .sf-horizontal */
ul.sf-menu.sf-horizontal.sf-style-none a {
  color: #444444;
}

#menu-bar li.sf-depth-1 li {
  color: #444444;
}

/* same color for copyright block */
#block-copyright-block-copyright-block {
  color: #444444;
}

/* same color for permalink block */
#block-permalink-block-permalink {
  background-color: #000000;
}

#linkonly {
  color: #000000;
}

/* .sf-navbar */
ul.sf-menu.sf-navbar.sf-style-none li ul {
  background-color: transparent;
  width: 100%;
}

/*
ul.sf-menu.sf-navbar.sf-style-none > li > ul > li {
  border-bottom: 1px solid #003064;
}
*/

/* .sf-vertical */
ul.sf-menu.sf-menu.sf-vertical.sf-style-none a {
  border: 0 !important;
  color: #003064;
}
ul.sf-menu.sf-vertical.sf-style-none a:hover,
ul.sf-menu.sf-vertical.sf-style-none a:focus,
ul.sf-menu.sf-vertical.sf-style-none ul a,
ul.sf-menu.sf-vertical.sf-style-none ul ul a,
ul.sf-menu.sf-vertical.sf-style-none ul ul ul a,
ul.sf-menu.sf-vertical.sf-style-none ul ul ul ul a {
  color: #444444 !important;
}

/* Calendar styles */
.calendar-calendar div.date-nav {
  background-color: transparent;
  color: #003064;
}
.calendar-calendar div.date-nav a,
.calendar-calendar div.date-nav h3 {
  color: #003064;
}
.calendar-calendar td {
  color: #000000;
}
.calendar-calendar th {
  background-color: #fce9e9;
  color: #003064;
  border: 1px solid #fce9e9;
}
.calendar-calendar th.days {
  background-color: #f9f9f9;
  color: #003064;
}
.calendar-calendar tr td.today,
.calendar-calendar tr.odd td.today,
.calendar-calendar tr.even td.today {
  background-color: #fce9e9;
}
.calendar-calendar td.calendar-agenda-hour,
.calendar-calendar td.calendar-agenda-items,
.calendar-calendar td.calendar-agenda-hour {
  border-color: #fce9e9;
}
.view-content .calendar-calendar ul.inline li {
  border: 1px solid #fce9e9;
}

/* Utility Bar & Menu BG */
.region-utilitybar,
#page > .float-placeholder,
#menu-bar, #primary-menu-bar {
  background-color: #003064;
}

/* Set background color of first level to page bg */
#menu-bar li.sf-depth-1  {
  background-color: #f9f9f9;
}

/* Footer Bar */
.region-footerbar {
  background-color: #f9f9f9;
}

/* Introduction */
.header-data,
#block-system-main > .group-atom-wrapper,
.views-field-representation,
.pane-node-field-image,
.header-data a:link,
.header-data a:visited,
.header-data a:active,
.header-data a.active,
.pane-menu-tree li.active > a,
.pane-menu-tree li > a:hover {
  background-color: #f9f9f9;
  color: #4c4c4c;
}

/* Revert the colors when neccessary */
#mini-panel-frontpage_blog {
  background-color: #f9f9f9;
  color: #4c4c4c;
}

#mini-panel-frontpage_blog div.region-two-33-66-second {
  background-color: #f9f9f9;
}

/* give solely color to triangle since adding bg adds a graphic glitch */
#mini-panel-frontpage_blog div.region-two-33-66-second::before,
#content .node-full .group-header::after {
  color: #f9f9f9;
}

/* Set background color for second level */
#menu-bar ul.menu li.sf-depth-1 > ul,
#menu-bar ul.menu li.sf-depth-1 > ul > li.sf-depth-2 {
  background-color: #003064;
}

/* Add triangle colors according to the previous backrounds*/
#menu-bar ul.sf-menu > li.sf-depth-1.sf-breadcrumb.sfHover > a.sf-with-ul::after,
#menu-bar ul.sf-menu > li.sf-depth-1.sfHover > a.sf-with-ul::after {
  color: #003064;
}

:not(.minipanel-sidebar) .alternate-two-per-row .view-content .view-row:nth-child(4n+1) .views-field-data::before,
:not(.minipanel-sidebar) .alternate-two-per-row .view-content .view-row:nth-child(4n+2) .views-field-data::before,
:not(.minipanel-sidebar) .alternate-two-per-row .view-content .view-row:nth-child(4n+3) .views-field-representation::before,
:not(.minipanel-sidebar) .alternate-two-per-row .view-content .view-row:nth-child(4n+4) .views-field-representation::before {
  color: #f9f9f9;
}

/* Use introduction color for exposed search forms */
#views-exposed-form-common-content-displays-multilingual-search-ccd-search-pane,
#views-exposed-form-common-content-displays-multilingual-search-ccd-search-pane-announcement {
       background-color: #f9f9f9;
       color: #4c4c4c;
}

.group-atom-wrapper > video,
.group-atom-wrapper > image {
  background-color: #f9f9f9;
}

.item-list-alpha-pagination-list,
.item-list-alpha-pagination-list a:link,
.item-list-alpha-pagination-list a:focus,
.item-list-alpha-pagination-list a:hover,
.item-list-alpha-pagination-list a:active {
  background-color: #f9f9f9;
  color: #4c4c4c;
}

.view-filters {
  background-color: #f9f9f9;
  color: #4c4c4c;
}

.view-filters label {
  color: #4c4c4c;
}

/* Titles & Subtitle */
.group-fpp-title-subtitle-pane,
.paragraphs-item-pgi-headline,
.view-display-id-ccd_tt_full .view-content > .item-list > ul > li > .views-field-name-field-et > .field-content,
.group-transcription > h3 {
  background-color: #89a6ce;
  color: #003064;
}

.group-transcription > div.field-group-format-wrapper {
  background-color: #f9f9f9;
  color: #000000;
}

.view-display-id-ccd_tt_full .view-content,
.view-common-content-displays-event-calendar,
.view-common-content-displays-event-calendar .calendar-calendar td {
  color: #003064;
}

.view-display-id-ccd_tt_full .view-content > .item-list > ul > li > .item-list > ul > li > .views-field-name-field-et > .field-content {
  border-top-color: #89a6ce !important;
}

.group-fpp-title-subtitle-pane a:link,
.group-fpp-title-subtitle-pane a:visited,
.group-fpp-title-subtitle-pane a:active,
.group-fpp-title-subtitle-pane a.active,
.paragraphs-item-pgi-headline a:link,
.paragraphs-item-pgi-headline a:visited,
.paragraphs-item-pgi-headline a:active,
.paragraphs-item-pgi-headline a.active {
  color: #003064;
}

/* Striped List Coloring & Highlighting */
.striped-list .even {
  background-color: #d0e0f0;
}

/* Use highlight color also for calendar to show that a date has events */
.calendar-calendar .month-view table.mini td.has-events,
.calendar-calendar .month-view table.full td.single-day div.monthview {
  background-color: #d0e0f0;
}

ul.language-switcher-locale-url li a:not(.translation-fallback).active {
  background: #d0e0f0;
}

.group-atom-wrapper .field-name-field-atoms-copyright-link a:link,
.group-atom-wrapper .field-name-field-atoms-copyright-link a:visited,
.group-atom-wrapper .field-name-field-atoms-copyright-link a:active,
.group-atom-wrapper .field-name-field-atoms-copyright-link a.active {
  color: #4c4c4c;
}

.group-fpp-title-subtitle-pane .field-name-field-header-icon i,
.group-pg-title-subtitle-pane .field-name-field-header-icon i {
  background-color: #003064;
  color: #89a6ce;
}
